import Vue from "vue";
import Router from "vue-router";
import examRouters from "./exam";
Vue.use(Router);
let _routes = [];
_routes = _routes.concat(examRouters);
export default new Router({
  routes: _routes
});
